/**************************/
/*       NEWS LIST        */
/**************************/

.news-list {
	padding: 40px 105px 100px;
	background-color: #1b1b1b;
	color: #fff;
	min-height: calc(100vh - 226px - 68px);
	/*
		68px  - height of header
		226px - height of footer
	*/
}

.news-list
.news-list__title {
	margin: 0 0 40px;
}

.news-list
.news-list__top {
	margin: 0 -16px 32px;
}

.news-list
.news-list__top
.col-md-6 {
	padding-left: 16px;
	padding-right: 16px;
}

.news-list
.news-list__top
.item {
	position: relative;
	display: block;
	overflow: hidden;
}

.news-list
.news-list__top
.item:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background-color: rgba(0, 0, 0, 0.58);
}

.news-list
.news-list__top
.item:hover > .item__title {
	color: #e5131c;
	text-decoration: none;
}


.news-list
.news-list__top
.item
.item__pic {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	width: auto;
}

.news-list
.news-list__top
.item
.item__title {
	position: absolute;
	z-index: 3;
	bottom: 30px;
	left: 30px;
	max-width: calc(100% - 60px);
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5;
	color: #fff;
	transition: .15s ease;
}

.news-list
.news-list__top
.first-col
.item {
	padding-bottom: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.news-list
.news-list__top
.sec-col {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.news-list
.news-list__top
.sec-col
.item {
	position: relative;
	padding-bottom: calc((100% / 3) - 21px);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.news-list
.news-list__bottom
.item {
	display: block;
	margin: 0 0 50px;
}

.news-list
.news-list__bottom
.item
.item__pic {
	position: relative;
	margin: 0 0 28px;
	height: 320px;
	overflow: hidden;
}

.news-list
.news-list__bottom
.item
.item__pic
.item__link {
	display: block;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.news-list
.news-list__bottom
.item
.item__pic:hover ~ .item__title {
	color: #e5131c;
	text-decoration: none;
}

.news-list
.news-list__bottom
.item
.item__pic
img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	min-height: 100%;
	min-width: 100%;
	width: auto;
}

.news-list
.news-list__bottom
.item
.item__date {
	margin: 0 0 20px;
	font-size: 12px;
	letter-spacing: 0.8px;
	color: #8f8f8f;
}

.news-list
.news-list__bottom
.item
.item__title {
	margin: 0 0 12px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	letter-spacing: 1.4px;
	color: #ececec;
	transition: .15s ease;
}

.news-list
.news-list__bottom
.item
.item__title:hover {
	color: #e5131c;
	text-decoration: none;
}

.news-list
.news-list__bottom
.item
.item__txt {
	font-size: 20px;
	line-height: 1.75;
	letter-spacing: normal;
	color: #fff;
	max-height: 70px;
	overflow: hidden;
}

@media screen and (max-width: 1280px) {
	.news-list {
		padding: 40px 40px 100px;
	}
	.news-list
	.news-list__title {
		margin: 0 0 40px 70px;
	}
	.news-list
	.news-list__top
	.item
	.item__title {
		bottom: 20px;
		left: 20px;
		font-size: 18px;
	}
	.news-list
	.news-list__bottom
	.item
	.item__title {
		font-size: 18px;
	}
	.news-list
	.news-list__bottom
	.item
	.item__txt {
		font-size: 18px;
		line-height: 1.3;
		max-height: 46px;
	}
}

@media screen and (max-width: 1024px) {
	.news-list .news-list__title {
		margin: 0 0 40px 0;
	}
}

@media screen and (max-width: 992px) {
	.news-list {
		padding: 40px 16px 50px;
	}
	.news-list
	.news-list__top
	.item
	.item__title {
		bottom: 15px;
		left: 15px;
		font-size: 20px;
	}
	.news-list
	.news-list__bottom
	.item
	.item__title {
		font-size: 16px;
	}
	.news-list
	.news-list__bottom
	.item
	.item__txt {
		max-height: 40px;
		font-size: 16px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.news-list .news-list__top .item .item__title {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		line-height: 30px;
		max-height: 60px;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

@media screen and (max-width: 768px) {
	.news-list
	.news-list__top
	.first-col {
		margin-bottom: 32px;
	}
	.news-list
	.news-list__top
	.sec-col
	.item {
		margin-bottom: 0;
		padding-bottom: calc((100% / 2) - 12px);
	}
	.news-list
	.news-list__top
	.sec-col
	.item:not(:last-child) {
		margin-bottom: 32px;
	}
	.news-list
	.news-list__title {
		margin: 0 0 40px;
	}
	.news-list
	.news-list__title:before {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.news-list {
		min-height: calc(100vh - 326px - 68px);
		/*
			68px  - height of header
			326px - height of footer
		*/
	}
}

@media screen and (max-width: 576px) {
	.news-list {
		min-height: calc(100vh - 396px - 68px);
		/*
			68px  - height of header
			396px - height of footer
		*/
	}
}




















